mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# AlwaysFoundWord

## Name

AlwaysFoundWord -- defines word that is always treated as found

search.htm

## Synopsis

AlwaysFoundWord {word}

Whenever this word is searched it is treated as found. This feature can be used to return URLs present in the database.

## See also

Affix, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
Allow | Up | AuthBasic